# Generated by Django 2.1.1 on 2019-01-09 06:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0021_spacialdiscount'),
    ]

    operations = [
        migrations.AlterField(
            model_name='spacialdiscount',
            name='comment',
            field=models.TextField(blank=True, null=True),
        ),
    ]
